﻿@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
img {
	border: 0;
	/*display: block;*/
	max-width: 100%;
	vertical-align: middle;
}
ul, li {
	list-style: none;
}
a {
	text-decoration: none;
	color: #333;
}
a {
blr:expression(this.onFocus=this.blur())
}/*去掉a标签的虚线框，避免出现奇怪的选中区域*/
a:hover {
	color: #F60;
}
html {
	width: 100%;
	height: 100%;
	overflow: hidden;	
}
body {
	width: 100%;
	height: 100%;
	font-family: "Microsoft Yahei";
	font-size: 14px;
	background: #1c3d6a;
	position: relative;
}
.clear {
	clear: both;
}
input, select {
	font-family: "Microsoft Yahei";
	font-size: 14px;
	color: #666;
	vertical-align: middle;
	text-indent: 2px;
}

input::-webkit-input-placeholder{
    color:#fff;
}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#fff;
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#fff;
}
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#fff;
}


.login-logo {
	width: 100%;
	height: 100px;
	position: fixed;
	top: 0;
	left: 0;
	/*background: rgba(0,77,192,.5);*/
	padding: 21px 0 0 25px;
}
.login-logo img {
	/*display: block;*/
	border: none;
}
.login-bg {
	width: 100%;
	height: 100%;
	background: url(../images/login_bg.jpg) no-repeat;
	background-size: 100% 120%;
	overflow: hidden;
}
	
/*main样式*/
.login-content {
	width: 700px;
	height: 190px;
	position: absolute;
	top: 28%;
	left: 50%;
	margin-left: -350px;
	z-index: 999;
	margin-top: -50px;
}
.login01 {
}
.login_wel {

}
.login-input-group {
	/* width: 670px; */
	float: left;
	width: 54%;
}
.login-input-group li {
    width: 440px;
    float: left;
    height: 70px;
    line-height: 40px;
    border-radius: 5px;
    background: #fff;
    position: relative;
    margin-right: 0px;
}
.form-control-feedback {
	display: inline;
	line-height: normal;
	position: absolute;
	top: 40px;
	width: 100%;
	left: 0;
	color: #ca0c16;
}
#login_form .m-alert {
	position: absolute;
	top: 55%;
	z-index: 1000;
	width: 100%;
	text-align: center;
	color: #ca0c16;
}
.login-input-group li input:focus {
	box-shadow: 2px 4px 16px rgba(0,93,220,.16);
}
.login01 ul li i {
	display: block;
	width: 36px;
	height: 40px;
	text-align: center;
	position: absolute;
	top: 0;
	left: 8px;
}
.login01 .username { background: url(../images/user.png) center center no-repeat;}
.login01 .userpassword { background: url(../images/pwd.png) center center no-repeat;}
.login01 ul li input {
	display: block;
	float:left;
	width: 400px;
	height: 40px;
	background: none;
	line-height: 40px;
	border-radius: 5px;
	text-indent: 3.4em;
	border: none;
	font-size: 16px;
	font-family: "微软雅黑";
	color: #4e4e4e;
	overflow: hidden;
	outline:none;
}
.login01 ul li input::placeholder { 
    color: #4e4e4e; 
}
.login-check {
	color: #647994;
	line-height: 30px;
	text-align: right;
	margin-top: 10px;
}
.login-check>input {
	width: 16px;
	height:16px;
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
	margin-top: -3px;
	border: 1px solid #999;
	cursor: pointer;
}
.login-check>a {
	color: #647994;
	margin-left: 40px;
}
.login-btn {
	/* float: right; */
	/* height: 150px; */
	/* line-height: 150px; */
	text-align: right;
}
.login-btn button {
	/* display: block; */
	width: 180px;
	height: 40px;
	background: #00b7ee url(../images/login_btn.png) center center no-repeat;
	line-height: 41px;
	border-radius: 5px;
	color: #fff;
	font-size: 24px;
	text-align: center;
	transition: all .2s;
	box-shadow: 2px 2px 10px rgba(0,162,255,.35);
	border: none;
	/* top: 51px; */
	/* position: relative; */
	margin-right: 125px;
	margin-top: 15px;
}
.login-btn a:hover {
	background: #0086ee url(../images/login_btn.png) center center no-repeat;
	transition: all .1s;
}	


/*foot样式*/
.foot {
	width: 100%;
	position: fixed; 
	bottom: 15px;
	color: #93acc7;
	text-align: center;
}
.foot p {
	font-size: 14px;
	margin-bottom: 10px;
}



@media only screen and (max-width: 1440px) {
	.login-content {
		top: 50%;
	}
	#login_form .m-alert {
		top: 52%;
	}

}
 .clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.verify-code {
	position: relative;
}
.verify-code img {
	position: absolute;
    right: 0;
    /*height: 30px;*/
    /*top: 5px;*/
}
.pro-logo-name {
     /*font-size: 38.5px;
    font-family: FZZZHONGJW--GB1-0;
    font-weight: 400;
    color: rgba(255,254,254,1);
    text-shadow: 3px 3px 7px rgba(5,32,66,0.6);*/
}
.m-login__logo {
    width: 700px;
    text-align: center;
    margin: 0px 0px 20px 0px;
    float: left;
}
.float-left {
    float: left !important;
}
.float-right {
    float: right !important;
}
.login-type {
    text-align: center;
    width: 300px;
}
.ts-href .href-url {
    font-size: 20px;
    color: #fff;
    padding: 5px 5px;
    position: relative;
    top: 2px;
}